PDA

View Full Version : [ubuntu] problem with mp3?



Sec Expert
May 27th, 2008, 02:53 PM
hi
when I try to run an mp3 or avi file it says "search for suitable codec" then it says "The playback of this movie requires a MPEG-1 Layer 3 (MP3) decoder plugin which is not installed." what should I do?:guitar:

dRock1286
May 27th, 2008, 02:55 PM
download ffmpeg from the repos...

billgoldberg
May 27th, 2008, 02:58 PM
hi
when I try to run an mp3 or avi file it says "search for suitable codec" then it says "The playback of this movie requires a MPEG-1 Layer 3 (MP3) decoder plugin which is not installed." what should I do?:guitar:

Open a terminal and copy/paste this command:


sudo apt-get install ubuntu-restricted-extras

For other codecs (non-free, win32, dvd):

http://linuxowns.wordpress.com/2008/02/11/media-and-ubuntu/

tom56
May 27th, 2008, 03:01 PM
The command above is the one you want. Try reading the manual though - I got this link from System -> Help and Support and searching for "codec". It was the second result.

https://help.ubuntu.com/community/RestrictedFormats

sayakb
May 27th, 2008, 03:03 PM
http://ubuntuforums.org/showthread.php?t=809005
Why did you create a separate thread ?? :confused: